Subject: Re: [PATCHv2 1/5] gitweb: Remove function prototypes

From: Jakub Narebski <[email-masked]>
Date: Sun, 10 May 2009 11:05:38 +0200

On Sun, 10 May 2009, Jakub Narebski wrote:

> This patch was send with slightly different commit message as
> standalone patch earlier. This is the replacement patch, which differs
> only in the commit message.

I see that v1 version of patch (send as standalone patch) was already 
accepted.  Just skip this patch then, as it differs only in that it has 
more wordy commit message...

-- 
Jakub Narebski
Poland